Subject: ETS Risk Management Policy Revisions
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Dec 2000 07:54:00 -0800 (PST)

I have reserved 49C2 on Wednesday, December 6th, from 10:00 a.m. until 11:00 
a.m. to discuss ETS Risk Management Policy Revisions.  Please call Janet 
Cones (3-1540) if this is not convenient for you.